{{>${project.build.directory}/generated-resources/sql/init/import-evs-core.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/import-evs-hl7v2.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/init-mca.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/init-keys.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/init-menus.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/init-statistics.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/init-xval.mustache}}
